<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja pliku VelocityGraph.cpp</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('_velocity_graph_8cpp.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Dokumentacja pliku VelocityGraph.cpp</div></div>
</div><!--header-->
<div class="contents">

<p>Definicje metod klasy <a class="el" href="class_velocity_graph.html" title="Wykres prędkości koła w czasie.">VelocityGraph</a>.  
<a href="#details">Więcej...</a></p>
<div class="textblock"><code>#include &quot;<a class="el" href="_velocity_graph_8hpp_source.html">VelocityGraph.hpp</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla VelocityGraph.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="_velocity_graph_8cpp__incl.png" border="0" usemap="#a_velocity_graph_8cpp" alt=""/></div>
<map name="a_velocity_graph_8cpp" id="a_velocity_graph_8cpp">
<area shape="rect" title="Definicje metod klasy VelocityGraph." alt="" coords="149,5,275,31"/>
<area shape="rect" href="_velocity_graph_8hpp.html" title="Definicja klasy VelocityGraph." alt="" coords="149,79,275,104"/>
<area shape="poly" title=" " alt="" coords="215,31,215,65,209,65,209,31"/>
<area shape="rect" title=" " alt="" coords="5,152,123,177"/>
<area shape="poly" title=" " alt="" coords="189,106,102,148,99,144,187,102"/>
<area shape="rect" href="_framed_widget_8hpp.html" title="Definicja klasy FramedWidget." alt="" coords="147,152,277,177"/>
<area shape="poly" title=" " alt="" coords="215,104,215,138,209,138,209,104"/>
<area shape="rect" title=" " alt="" coords="301,152,373,177"/>
<area shape="poly" title=" " alt="" coords="233,102,306,143,304,147,231,106"/>
<area shape="rect" title=" " alt="" coords="87,225,156,251"/>
<area shape="poly" title=" " alt="" coords="199,179,149,219,145,214,196,175"/>
<area shape="rect" title=" " alt="" coords="180,225,244,251"/>
<area shape="poly" title=" " alt="" coords="215,178,215,212,209,212,209,178"/>
<area shape="rect" title=" " alt="" coords="269,225,371,251"/>
<area shape="poly" title=" " alt="" coords="231,175,292,215,289,220,228,180"/>
</map>
</div>
</div>
<p><a href="_velocity_graph_8cpp_source.html">Idź do kodu źródłowego tego pliku.</a></p>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4aa64b0872d36146e049722e293482e3.html">prj</a></li><li class="navelem"><a class="el" href="dir_400757c3a0df52e783ed9699284f29ce.html">src</a></li><li class="navelem"><a class="el" href="_velocity_graph_8cpp.html">VelocityGraph.cpp</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
